Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » JSP Validator Hates Spring's form:errors Tag
JSP Validator Hates Spring's form:errors Tag [message #222489] Tue, 30 September 2008 11:40 Go to next message
Joe Gallo is currently offline Joe Gallo
Messages: 3
Registered: July 2009
Junior Member
Using Eclipse Ganymede 3.4.0, everything was fine, but now that I've
upgraded to 3.4.1 I'm getting extraneous errors in *most* of the JSPs in
my application.

The errors look like this:
- Syntax error on token "}", delete this token
- Syntax error on token "catch", Identifier expected
Syntax error, insert "Finally" to complete
TryStatement addConsolidator3.jsp basix-trunk-head/WebContent/WEB-INF/spring/im/consolidator line
0 JSP Problem
Re: JSP Validator Hates Spring's form:errors Tag [message #222556 is a reply to message #222489] Thu, 02 October 2008 10:47 Go to previous messageGo to next message
Gabriel Belingueres is currently offline Gabriel Belingueres
Messages: 2
Registered: July 2009
Junior Member
I'm having the same syntax errors after updating to 3.4.1.
Re: JSP Validator Hates Spring's form:errors Tag [message #222582 is a reply to message #222556] Mon, 06 October 2008 10:49 Go to previous message
Joe Gallo is currently offline Joe Gallo
Messages: 3
Registered: July 2009
Junior Member
I've added a bug to bugzilla to help keep track of this issue, it can be
found here:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=249799
Previous Topic:Customize the MarkupTagInfoProvider for XML editor
Next Topic:Tomcat redeploys web application when a JSP get changed
Goto Forum:
  


Current Time: Fri Apr 18 04:20:46 EDT 2014

Powered by FUDForum. Page generated in 0.02219 seconds